
PAMP - Bug #293

The paid renewal work permission for foreign employee transaction still display in the follow

payments table on portal and counter.

03/20/2017 07:02 PM - Osama Zgool

Status: Fixed Start date: 03/20/2017

Priority: High Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The paid renewal work permission for

foreign employee transaction still display

in the follow payments table on portal

and counter.

Severity: Major Environment: Development

Category: Portal Transaction Number:  

Sub-Category: Follow Payments Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: The paid renewal work permission for

foreign employee transaction should not

display in the follow payments table on

portal and counter.

Test Case ID:  

Description

Steps to reproduce:

1.Login with Portal user.

2.From navigation panel select follow payments.

3.Complete payment for any record.

4.Observe the result.

History

#1 - 03/20/2017 07:03 PM - Salah Saad

- Assignee changed from Salah Saad to Mohammad Al Khatib

#2 - 04/27/2017 11:41 AM - Mohammad Al Khatib

- Status changed from Open to Fixed

- Assignee changed from Mohammad Al Khatib to Osama Zgool

Files

paidRecord.jpg 69.4 KB 03/20/2017 Osama Zgool
